﻿html, body
{
  background-color: #E2E2E2;
  background-image: url("../Images/Background.png");
  color: #333333;
  font-family: Arial,Sans-Serif;
  font-size: 11px;
  margin: 0;
  padding: 0;
}


h1, h1 a, h1 a:visited {
    color: #0093D1;
    text-decoration: none;
}

#bannerTitle
{
  color: #0093D1;
  font-family: Calibri;
  font-size: 2.7em;
  font-weight: 800;
  font-style: italic;
}

h1 
{  
	font-family: Calibri;
  font-size: 2.4em;
  font-style: italic;
}

h1, h2, h3, h4 {
    line-height: normal;
    text-transform: none;
}

h3.ThisIsParkedDomain
{
   font-size:17px;
}

h2
{
  color: #F97E01;
  font-size: 32px;
}

a
{
  color: #0093d0;
}

a:link, a:visited, a:active
{
  /*text-decoration: none;*/
}

a:hover
{
  text-decoration: underline;
}

#pageContainer
{
  margin: 0 auto 0 auto;
  width: 1000px;
  background-image: url(../Images/PageContainerBackground.png);
  background-repeat: repeat-y;
  padding: 0;
}

#bannerContainer
{
  margin: 0 15px;
  height: 36px;
  background-image: url(../Images/PfizerLogo.png);
  background-repeat: no-repeat;
  background-position: 12px 10px;
  padding: 10px 15px 0px 90px;
  border-top: 1px dotted #dbdbdb;
  background-color: #fff;
}

#bannerTitle
{
  float: left;
  width: 400px;
  height: 36px;
  vertical-align: middle;
}

#bannerTitle img
{
  vertical-align: middle;
}


#navigationContainer
{
  margin: 10px 10px 0 10px;
  width: 980px;
  height: 31px;
  background-image: url(../Images/NavigationContainerBackground.png);
  background-repeat: repeat-x;
}

#navigationContainer ul
{
  z-index: 500;
}


#contextContainer
{
  border-bottom: solid 1px #dbdbdb;
  background-image: url(../Images/ContextContainerBackground.png);
  background-repeat: repeat-x;
  background-position: bottom;
  width: 980px;
  margin: 0 10px 0 10px;
  float: left;
}

#footerContainer
{
  background-image: url("../Images/FooterBackground.png");
  background-position: center top;
  background-repeat: no-repeat;
  clear: both;
  color: #000000;
  margin: 0 auto;
  width: 1000px;
}

#bodyContainer
{
  clear: both;
  margin: 0 auto 0 auto;
  width: 940px;
  padding-top: 5px;
  padding-bottom: 20px;
}

.contextHeading
{
  float: left;
  margin: 0px;
  padding: 8px 20px 8px 20px;
  color: #000;
  font-size: 18px;
}
